/* Border colors */
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus, #header, #navigation nav > ul > li:hover > a, #navigation a:hover, #navigation nav ul li.current-menu-item > a, .nivo-caption, .caption, .caption nav, .staff dd nav a:hover, .post:hover .thumb-wrap img, a.p-item:hover dl, dl.p-item:hover, .hero-unit, blockquote, #navigation nav > ul > li:hover > a, #navigation a:hover, #navigation nav ul li.current-menu-item > a, #navigation nav ul ul > li:last-child a:hover, #navigation nav ul ul > li.current-menu-item a { border-color: #cb171d; }

.tabs-top .nav-tabs > li.active > a:hover, .tabs-top .nav-tabs > li.active > a, #navigation nav ul ul { border-top-color: #cb171d; }

.tabbable.tabs-left .nav-tabs .active a, .tabbable.tabs-left .nav-tabs a:hover { border-left-color: #cb171d; }

#copyright, #call-to-action { border-color: #cb171d; }


/* Text colors */
#navigation nav > ul > li:hover > a, #navigation a:hover, #navigation nav ul li.current-menu-item > a, #banner h3, #not-found #content strong, #portfolio-filter li a.active, a.p-item:hover dd h4, dl.p-item:hover dd h4, #comments .admin a, .widget_archives a:hover, .tabbable.tabs-left .nav-tabs a span, a, a:hover { color: #cb171d; }


/* Backgroun colors */
.button-plain, .section-title span, .widget_tags li a:hover, .pricing-table, #copyright, .quote-wrap blockquote, #call-to-action, .post-details span { background-color: #cb171d; }

.staff dt span { background: rgba(223, 56, 34, 0.74); }


/* Shadows */
.button-plain, #call-to-action, .widget_tags li a:hover, .pricing-table h2 { text-shadow: 0 1px 0 #ab240f; }
.quote-wrap blockquote, .price { text-shadow: 1px 1px 0 #ab240f; }


/* Images */
.nivo-caption span, .caption span { background-image: url("../images/colors/nivo-direct-4.png"); }
.post:hover .thumb-wrap, .post .quote-wrap { background-image: url("../images/colors/arrow-a-4.png"); }
ul.arrow li { background-image: url("../images/colors/li-arrow-4.png"); }
.accordion-heading .accordion-toggle { background-image: url("../images/colors/accordion-4.png"); }
.quote-wrap blockquote { background-image: url("../images/colors/quote-4.png"); }


/* Forms */
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	-moz-box-shadow: 0 0 8px rgba(223, 56, 34, 0.6);
	-webkit-box-shadow: 0 0 8px rgba(223, 56, 34, 0.6);
	box-shadow: 0 0 8px rgba(223, 56, 34, 0.6);
}


/* Pricing table */
.pricing-table h2 { border-bottom: #b4260f 1px solid; }
.price { background: #cb171d; }
.sign-up .button {
	-moz-box-shadow: 0 0 0 1px #ec8c7b inset;
	-webkit-box-shadow: 0 0 0 1px #ec8c7b inset;
	box-shadow: 0 0 0 1px #ec8c7b inset;
}


/* Buttons */
.button {
	color: #a6230e;
	border: #b4260f 1px solid;
	border-color: #b4260f #ab240f #ab240f;
	
	text-shadow: #f2a494 0 1px 0;
	
	-moz-box-shadow: 0 0 0 1px #ec8c7b inset, 0 1px 1px 0 #d9d9d9;
	-webkit-box-shadow: 0 0 0 1px #ec8c7b inset, 0 1px 1px 0 #d9d9d9;
	box-shadow: 0 0 0 1px #ec8c7b inset, 0 1px 1px 0 #d9d9d9;

  	background: #cb171d;
	background: -moz-linear-gradient(top,  #de3e23 0%, #e44829 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de3e23), color-stop(100%,#e44829));
	background: -webkit-linear-gradient(top,  #de3e23 0%,#e44829 100%);
	background: -o-linear-gradient(top,  #de3e23 0%,#e44829 100%);
	background: -ms-linear-gradient(top,  #de3e23 0%,#e44829 100%);
	background: linear-gradient(to bottom,  #de3e23 0%,#e44829 100%);
}
#call-to-action .button {
	-moz-box-shadow: 0 0 0 1px #ec8c7b inset, 0 1px 1px 0 #b2301a;
	-webkit-box-shadow: 0 0 0 1px #ec8c7b inset, 0 1px 1px 0 #b2301a;
	box-shadow: 0 0 0 1px #ec8c7b inset, 0 1px 1px 0 #b2301a;
}
.button:hover {
	color: #a6230e;
  	background: #cb171d;
	background: -moz-linear-gradient(top,  #e44829 0%, #de3e23 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e44829), color-stop(100%,#de3e23));
	background: -webkit-linear-gradient(top,  #e44829 0%,#de3e23 100%);
	background: -o-linear-gradient(top,  #e44829 0%,#de3e23 100%);
	background: -ms-linear-gradient(top,  #e44829 0%,#de3e23 100%);
	background: linear-gradient(to bottom,  #e44829 0%,#de3e23 100%);	
}